a {
  text-decoration: none;
}
#navbar-btn {
  display: none;
}
header {
  width: 100%;
  max-width: 1200px;
  height: 75px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header h1 {
  width: 140px;
  height: 75px;
  text-indent: -9999px;
  background-image: url(../images/logo.png);
  cursor: pointer;
}
nav ul {
  display: flex;
}
nav ul a {
  display: block;
  height: 75px;
  line-height: 75px;
  padding: 0 10px;
  font-size: larger;
}
nav ul a:hover {
  text-decoration: underline;
}
.contact {
  font-size: 22px;
  height: 60px;
  line-height: 60px;
  padding: 0 10px;
}
.contact:hover {
  color: white;
  background-color: purple;
}
#carousel {
  width: 100%;
  max-width: 2000px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
#carousel-img {
  width: 600%;
  display: flex;
}
#carousel-img img {
  width: 100%;
}
#carousel-indicators {
  width: 20%;
  height: 44px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#carousel-indicators li {
  width: 15px;
  height: 15px;
  border: 1px solid gray;
  border-radius: 50%;
  cursor: pointer;
}
#play-btn,
#prev,
#next {
  font-size: 40px;
  border: 0;
  outline: none;
  cursor: pointer;
}
#prev,
#next {
  padding: 30px 20px;
  color: rgba(255, 255, 255, 0.3);
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#prev:hover,
#next:hover {
  color: white;
}
#next {
  right: 0;
}
#play-btn:hover {
  color: white;
  text-shadow: 0 0 5px black;
}
main {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}
h2 {
  font-size: xx-large;
  margin-top: 80px;
}
.index-goods-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.index-goods-container a {
  width: 25%;
  padding: 5px;
  box-sizing: border-box;
  overflow: hidden;
}
.index-goods-container a img {
  width: 100%;
  transition: all 0.5s;
}
.index-goods-container a img:hover {
  transform: scale(1.05);
}
.index-case-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.index-case-container a {
  width: 50%;
  padding: 5px;
  box-sizing: border-box;
}
.index-case-container a img {
  width: 100%;
  transition: all 0.5s;
}
.index-case-container a img:hover {
  filter: brightness(110%);
}
footer > div:first-child {
  background-color: #eee;
}
footer > div:first-child .top {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  display: flex;
}
footer > div:first-child .top a {
  width: 33.3%;
}
footer > div:first-child .top a img {
  width: 100%;
}
footer > div:last-child {
  background-color: #2d303c;
}
footer > div:last-child .bottom {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  color: #adadad;
  padding: 30px 0;
  text-align: center;
}
footer > div:last-child .bottom a {
  color: #adadad;
}
.cover {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.iframe {
  position: relative;
}
.iframe iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}
.iframe img {
  width: 100%;
}
.iframe-fullScreen {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  z-index: 100;
  width: 70%;
  margin: auto;
}
.div-iframe-container,
.iframe-div-container {
  margin: 10px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.div-iframe-container > div,
.iframe-div-container > div {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}
.div-iframe-container > div img,
.iframe-div-container > div img {
  width: 100%;
}
.div-iframe-container > div h3,
.iframe-div-container > div h3 {
  font-size: xx-large;
}
.div-video-container {
  margin: 10px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.div-video-container div {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}
.div-video-container div img {
  width: 100%;
}
.div-video-container div h3 {
  font-size: xx-large;
}
.div-video-container video {
  width: 50%;
}
.video-div-container {
  margin: 10px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.video-div-container video {
  width: 50%;
}
.video-div-container div {
  width: 50%;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}
.video-div-container div img {
  width: 100%;
}
.video-div-container div h3 {
  font-size: xx-large;
}
.div-img-container {
  margin: 10px 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.div-img-container div {
  width: 50%;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
}
.div-img-container div h3 {
  font-size: xx-large;
}
.div-img-container img {
  width: 50%;
}
.img-div-container {
  margin: 10px 0;
  display: flex;
  align-items: center;
  background-color: #f9fafc;
  flex-wrap: wrap;
}
.img-div-container img {
  width: 50%;
}
.img-div-container div {
  width: 50%;
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
}
.img-div-container div h3 {
  font-size: xx-large;
}
.tab-item .download {
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.tab-item .download .green {
  background-color: green;
  color: white;
  padding: 10px;
  border-radius: 5px;
}
.tab-item .download .blue {
  background-color: blue;
  color: white;
  padding: 10px;
  border-radius: 5px;
}
.tab-item .download .gray {
  background-color: gray;
  color: white;
  padding: 10px;
  border-radius: 5px;
}
.tab ol {
  display: flex;
  background-color: #2d303c;
  padding-top: 5px;
  padding-left: 5px;
}
.tab ol li {
  color: white;
  padding: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  cursor: pointer;
}
.tab > div.tab-item {
  display: none;
}
.appreciation-img {
  max-width: 20%;
  position: fixed;
  right: 15px;
  bottom: 50px;
  z-index: 1000;
  display: none;
}
.appreciation-btn {
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 30px;
  color: white;
  font-size: x-large;
  background-color: #9c8816;
  border-radius: 50%;
  outline: none;
  position: fixed;
  right: 0;
  bottom: 35px;
  z-index: 1000;
}
@media (max-width: 992px) {
  header {
    height: 60px;
  }
  header h1 {
    width: 112px;
    height: 60px;
    background-size: 112px 60px;
  }
  header nav {
    position: absolute;
    z-index: 999;
    background-color: white;
    top: 60px;
    left: 0;
    right: 0;
    height: 0;
    overflow: hidden;
    transition: all 0.5s;
  }
  header nav ul {
    display: block;
  }
  header nav ul a {
    height: 60px;
    padding: 0 20px;
    border-bottom: 1px dotted black;
  }
  #navbar-btn {
    display: block;
    order: -1;
    border: 0;
    background-color: rgba(255, 255, 255, 0.1);
    font-size: 20px;
    cursor: pointer;
    outline: none;
  }
  #carousel-indicators {
    width: 60%;
  }
  #prev,
  #next {
    padding: 40px 10px;
  }
  .index-goods-container a {
    width: 33.3%;
  }
  .appreciation-img {
    max-width: 30%;
  }
}
@media (max-width: 768px) {
  .index-goods-container a {
    width: 50%;
  }
  .index-case-container a {
    width: 100%;
  }
  .div-iframe-container > div,
  .iframe-div-container > div {
    width: 100%;
  }
  .div-iframe-container .iframe-container {
    order: -1;
  }
  .fullScreen-btn {
    display: none;
  }
  .div-video-container div {
    width: 100%;
  }
  .div-video-container video {
    width: 100%;
    order: -1;
  }
  .video-div-container video,
  .video-div-container div {
    width: 100%;
  }
  .div-img-container div {
    width: 100%;
  }
  .div-img-container img {
    width: 100%;
    order: -1;
  }
  .img-div-container img,
  .img-div-container div {
    width: 100%;
  }
  .appreciation-img {
    max-width: 50%;
  }
}
